[jira] [Updated] (NUTCH-2498) Docker files are outdated

2018-01-13 Thread dhirajforyou (JIRA)
[ https://issues.apache.org/jira/browse/NUTCH-2498?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ] dhirajforyou updated NUTCH-2498: Description: Docker file for hbase is outdated. It uses java 7 but, nutch requires java 8.

[jira] [Created] (NUTCH-2498) Docker fiels are outdated

2018-01-13 Thread dhirajforyou (JIRA)
dhirajforyou created NUTCH-2498: --- Summary: Docker fiels are outdated Key: NUTCH-2498 URL: https://issues.apache.org/jira/browse/NUTCH-2498 Project: Nutch Issue Type: Bug Components:

[jira] [Updated] (NUTCH-2498) Docker files are outdated

2018-01-13 Thread dhirajforyou (JIRA)
[ https://issues.apache.org/jira/browse/NUTCH-2498?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ] dhirajforyou updated NUTCH-2498: Description: Docker file for hbase is outdated. It uses java 7 but, nutch required is java 8.

[jira] [Created] (NUTCH-2513) ant eclipse protocol unsafe

2018-02-23 Thread dhirajforyou (JIRA)
dhirajforyou created NUTCH-2513: --- Summary: ant eclipse protocol unsafe Key: NUTCH-2513 URL: https://issues.apache.org/jira/browse/NUTCH-2513 Project: Nutch Issue Type: Improvement

[jira] [Updated] (NUTCH-2513) ant eclipse protocol unsafe

2018-02-23 Thread dhirajforyou (JIRA)
[ https://issues.apache.org/jira/browse/NUTCH-2513?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ] dhirajforyou updated NUTCH-2513: Attachment: sf.patch > ant eclipse protocol unsafe > --- > >

[jira] [Closed] (NUTCH-2487) Fetcher thread stopped due to constraint violation

2017-12-25 Thread dhirajforyou (JIRA)
[ https://issues.apache.org/jira/browse/NUTCH-2487?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ] dhirajforyou closed NUTCH-2487. --- Resolution: Fixed Not the nutch error. But custom plugin gives error: